import { portfolioPublicFetch } from '../util/fetcher';

export async function fetchLeaderboard() {
    const url = `/user/getSortedUsers`
    try {
      const response = await portfolioPublicFetch.get(url)
      const data = response.data
      console.log('Leaderboard Users:',data);
      return data
    } catch (err) {
      console.log('REST error: ', err);
      return err;
    }
  }