import React from 'react';
import Card from '@material-ui/core/Card';
import { CardContent, CardHeader } from '@material-ui/core';
import DoughnutChart from './fav-language-graph';

export default function FavLanguageCard(props){
    return (
        <Card>
            <CardHeader title="Most used languages"></CardHeader>
            <CardContent>
                <DoughnutChart languages={props.languages}></DoughnutChart>
            </CardContent>
        </Card>
    )
}