const { spawn } = require('child_process');
const path=require('path');

const testPortfolio=async(req,res,next)=>{
    let temp='';
    try{
        const {title,tag,id}=req.body;
        const pythonScript=spawn('python',[
            path.join(__dirname,'..','python','portfolio','scrapper.py'),
            title,
            tag,
            id
        ]);
        pythonScript.stdout.on('data',(data)=>{
            
            console.log('Python test output',data.toString());
            temp=data;
            
            console.log('hello',temp)
        });
        console.log(temp);
        pythonScript.stdout.on('end',()=>{
            console.log('Python script has finshed executing')
        })
    }catch(error){
        next(error);
    }
    res.status(201).json({msg:"success"});
}

exports.testPortfolio=testPortfolio;