const express=require('express');
const { getUserInfo, saveUserGitInfo, checkUserAvailabity, createUser, getAllUserNames, sortedLeaderboardUsers } = require('../controllers/user-controller');
const router=express.Router();

router.get('/get-all-usernames',getAllUserNames);
router.get('/get-info',getUserInfo);
router.get('/check-availability/:username',checkUserAvailabity);
router.get('/getSortedUsers',sortedLeaderboardUsers)
router.post('/create/:username',createUser);
router.post('/save-git-info',saveUserGitInfo);
module.exports=router;